@charset "UTF-8";
@media only screen and (max-width: 48em) {
  .topics_block .wrapper {
  }
}


/* =========== topics_header =========== */
.topics_header {
  position: relative;
}

.topics_bg-img {
  position: relative;
	background: center no-repeat;
	background-size: cover;
}
.topics_bg-img:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%; 
  background-color: rgba(0, 0, 0, 0.4);
  content: "";
}
@media only screen and (max-width: 48em) {
  .topics_bg-img {
    padding-top: 72%; 
    width: 100%;
  }
  .topics_bg-img img {
    display: none;
  }
}


/* =========== h2 topics_title =========== */
.topics_title {
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 45px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 80px;
  left: 0;
  margin: auto;
  height: 110px;
  color: #fff;
  text-align: center;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}
.topics_title span{
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 70px !important;
  font-weight: 500;
  width: 45%;
  margin: auto;
  letter-spacing: 1px;
  border-bottom: solid 2px #c2a264;
  display: inline;
}
/*---文字の上の点---*/
.dot-text {               
	text-emphasis: filled;
	-webkit-text-emphasis: filled;
}
@media only screen and (max-width: 48em) {
.topics_title {
  font-size: 25px;
  height: 40px;
}
.topics_title span{
  font-size: 40px !important;
}
}



/* =========== topics-box_area =========== */
.topics-box_area {
  padding: 5% 0;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  text-align: center;
}

@media only screen and (max-width: 48em) {
.topics-box_area {
  padding: 5% 0 15% 0;
}
}



/* =========== いまだけフリー内覧会 =========== */
.topics-box_text{
	margin-bottom: 50px;
}
.topics-box_text h3{
	font-size: 25px;
}
.topics-box_text h3 span{
	font-size: 45px;
	color: #c2a264;
}
.text_01{
	font-size: 15px;
}
.text_01 span{
	color: #c2a264;
	font-weight: bold;
}

@media only screen and (max-width: 48em) {
.topics-box_text{
	margin-bottom: 25px;
	padding: 0 5%;
}
.topics-box_text h3{
	font-size: 20px;
}
.topics-box_text h3 span{
	font-size: 35px;
	color: #c2a264;
}	
.text_01{
	font-size: 12px;
}
}



/* ========== 当日の流れ ========== */
.step-box_area{
  padding: 5% 0;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  text-align: center;
	width: 100%;
	padding: 5% 25%;
}
.step-box_area .title_text{
	background-color: #fff;
	border:double 3px #c2a264;
	padding: 10px;
	text-align: center;
	margin: auto;
	font-size: 20px;
  font-weight: bold;
  line-height: 25px;
}
.step-box_area .title_text span{
	font-size: 15px;
}
.step-box{
	background-color: #fff;
	padding: 0 5% 5% 5%;
	margin-bottom: 30px;
	box-shadow: 0 3px 10px 0 rgba(0, 0, 0, .2);
}
.text_02{
	font-size: 25px;
	font-family: 'Montserrat', sans-serif;
	color: #c2a264;
	letter-spacing: 0.5px;
	font-weight: 100;
}
.text_02 span{
	font-size: 35px;
}
.text_03{
	font-size: 20px;
  font-weight: bold;
	color: #c2a264;
	border-bottom:1px solid;
	padding-bottom: 5px;
	margin-bottom: 20px;
}


@media only screen and (max-width: 48em) {
.step-box_area{
	padding: 10% 5% 5% 5%;
/*  padding: 5% 0 15% 0;*/
}
}

/*---- 矢印 ----*/
.arrow_u {
  position: relative;
  display: inline-block;
  padding-left: 20px;
  color: #c2a264;
  text-decoration: none;
}
.arrow_u:before {
  content: '';
  width: 25px;
  height:25px;
  border: 0;
  border-bottom: solid 2px #c2a264;
  border-right: solid 2px #c2a264;
  position: absolute;
  top: 0%;
  left: 0;
  margin-top: -40px;
  transform: rotate(45deg);
}

/* ========================================= */



/*=============== parts color ===============*/

.bg_color1{ background-color: rgba(193, 192, 166, 0.2) !important; }
.bg_color2{ background-color: #f5f5f5 !important; }
.bg_color3{ background-color: #FFFFFF !important; }
.bg_color4{ background-color: #FFEFD1 !important; }

/*=============== parts <br> ===============*/
/*本文 PCスマホbr有り*/
.pcmb_show {
	display: block !important;
}
/*本文 PC時のみbr有り*/
.pc_show {
	display: block !important;
}
/*本文 スマホ時のみbr有り*/
.mb_show {
	display: none;
}
@media only screen and (max-width: 48em) {
/*本文 PC時のみbr有り*/
.pc_show {
	display: none !important;
}
/*本文 スマホ時のみbr有り*/
.mb_show {
	display: block !important;
}
}

/*アニメーション要素のスタイル*/
.animation {
	opacity : 0;
	visibility: hidden;
	transition: 1s;
	transform: translateY(20px);
}
/*アニメーション要素までスクロールした時のスタイル*/
.active {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}


/* ========== margin setting ========== */
.mbset_A{margin-bottom:5% !important;}
.mbset_B{margin-bottom:3% !important;}
.mbset_C{margin-bottom:30px !important;}
/* 480px */
@media only screen and (max-width: 30em) {
.mbset_A{margin-bottom:10% !important;}
.mbset_B{margin-bottom:5% !important;}
.mbset_C{margin-bottom:20px !important;}
}

/* ========== text setting ========== */
.center {text-align: center !important;}

/* ========== swiper setting ========== */
.swiper-button-prev　::after,
.swiper-button-next::after {
    color: white !important;
}